View Issue Details

IDProjectCategoryView StatusLast Update
0001686Industrial-Craft²machinespublic2015-08-11 16:48
ReporterNetcatAssigned ToAroma1997 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
PlatformPCOSLinuxOS VersionUbuntu 15.04
Product Version 
Target VersionFixed in VersionBuilds for MC 1.7.10 
Summary0001686: Advanced Miner is not mining
DescriptionThe Advanced Miner is not mining at all

The miner is charged and has a redstone signal, but it is not mining and it also doesn't react to the "Restart Miner" button.
Steps To ReproducePlace a miner into the world and try mineing
TagsNo tags attached.
Minecraft Version

Activities

Sancho

2015-08-03 16:12

reporter   ~0004055

I see the same behavior in version 757. This is not the same bug as 0001649.

Noname

2015-08-05 18:13

reporter   ~0004067

Inserting a overclocker upgrade seems to fix it.

Forecaster

2015-08-09 11:38

reporter   ~0004073

Can confirm this.

Inserting a single overclocker upgrade allows it to work, but additional upgrades appear to have no effect.

Deadlock989

2015-08-11 11:31

reporter   ~0004077

Redstone behaviour also appears to be reversed.

Issue History

Date Modified Username Field Change
2015-07-31 23:01 Netcat New Issue
2015-08-03 16:12 Sancho Note Added: 0004055
2015-08-05 18:13 Noname Note Added: 0004067
2015-08-09 11:38 Forecaster Note Added: 0004073
2015-08-11 11:31 Deadlock989 Note Added: 0004077
2015-08-11 16:48 Aroma1997 Status new => resolved
2015-08-11 16:48 Aroma1997 Fixed in Version => Builds for MC 1.7.10
2015-08-11 16:48 Aroma1997 Resolution open => fixed
2015-08-11 16:48 Aroma1997 Assigned To => Aroma1997